a.stil1 {
	font-family: Verdana;
	font-size: 9pt;
	color: #ffffff;
}
a.stil1:link {
	text-decoration: none;
	color: #ffffff;
}
a.stil1:visited {
	text-decoration: none;
	color: #ffffff;
}
a.stil1:hover {
	text-decoration: none;
	color: #ff9900;
}
a.stil1:active {
	text-decoration: none;
	color: #000000;
}